---
apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: let-04-system
  namespace: argocd
  labels:
    tier: orchestration
    environment: development
spec:
  destination:
    namespace: argocd
    server: https://kubernetes.default.svc
  project: infrastructure
  source:
    path: argocd
    repoURL: https://gitlab.ethz.ch/eduit/k8s/clusters/let-04/let-04-system.git
    targetRevision: HEAD
    directory:
      recurse: true
  syncPolicy:
    automated: {}
